NETGEAR 48-PORT 1G UNMANAGED POE SWITCH, RACKMOUNTABLE

NETGEAR GS748PP-100EUS tootepilt
  • NETGEAR GS748PP-100EUS tootepilt 1

Pildid on illustratiivsed. Nendel kujutatud toode võib erineda pakutavast või sisaldada tootekomplekti mittekuuluvaid osiseid.

TootjaNETGEAR
TootekoodGS748PP-100EUS
Hind566,70 €
Hind (km-ta)457,02 €
Saadaval5+ tk
Tarneaeg7-9 tp
Inbank
Telia
ESTO

Inbank järelmaksu kalkulaator

Tähelepanu! Järelmaks on finantskohustus,
millega kaasnevad kulud. Tutvu tingimustega siin.

Telia järelmaksu kalkulaator

Tähelepanu! Järelmaks on finantskohustus,
millega kaasnevad kulud. Tutvu tingimustega siin.

ESTO järelmaksu kalkulaator

Tähelepanu! Järelmaks on finantskohustus,
millega kaasnevad kulud. Tutvu tingimustega siin.

Kommutaatori tüüp:
Unmanaged
Teenusekvaliteedi (QoS) tugi:
Jah
MIB tugi:
RFC 1213 MIB II, RFC 1643, RFC 1493
Baaskommutatsiooni RJ-45 Etherneti portide arv:
48
Baaskommutatsiooni RJ-45 Etherneti portide tüüp:
Gigabit Ethernet (10/100/1000)
Võrgustandardid:
IEEE 802.1p, IEEE 802.3az
Võrgukaabli tehnoloogia:
10BASE-T
Full duplex:
Jah
Voo reguleerimise tugi:
Jah
Signaali koondamine (Link Aggregation):
Jah
Ethernet LAN data rates:
1000 Mbit/s
MAC-aadresside tabel:
8000 entries
Max andmeedastuskiirus:
1 Gbit/s
Jumbo-kaadrite tugi:
Jah
Jumbo frames:
12.288
Paketipuhvri mälu:
1.5 MB
Püstikukinnitus:
Jah
Product colour:
Grey
Liiaste ventilaatorite tugi:
Jah
Ventilaatorite arv:
2 fan(s)
Ohutus:
CE mark, cUL IEC950/EN60950
Keskmine tõrgetevaheline aeg (MTBF):
570972 h
Toiteallikas:
AC/DC
VV sisendpinge:
100 - 240 V
VV sisendsagedus:
50/60 Hz
Sisendvool:
8 A
Energiatarve (max):
410 W
Power over Ethernet (PoE):
Jah
Power over Ethernet (PoE) power per port:
30 W
Funktsiooni Power over Ethernet (PoE) koguvõimsusvaru:
380 W
Latentsus:
2,900ns
Sidetehnoloogia:
Wired
Bandwidth:
96 Gbit/s
Autentimismeetod:
802.1x
Warranty period:
2 year(s)
Töötemperatuur:
0 - 50 °C
Säilitustemperatuur:
-20 - 70 °C
Operating relative humidity (H-H):
10 - 90%
Töökõrgus:
0 - 3000 m
Soojaeralduvus:
34.2 BTU/h
Laius:
440 mm
Sügavus:
310 mm
Kõrgus:
43 mm
Kaal:
4.6 kg
Compliance certificates:
CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
Sisend-/väljundpesad:
48 x 10/100/1000 Mbps 4 x SFP
Elektromagnetkiirgus:
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
© Icecat.biz

Saada toode sõbrale